onerror {resume}
quietly WaveActivateNextPane {} 0
add wave -noupdate -color Gray50 /tb/rst
add wave -noupdate -color Gray50 /tb/clk_spi
add wave -noupdate -color Gray50 /tb/clk
add wave -noupdate -group SPI_FSM/LOGIC /tb/spi_gen_inst/state
add wave -noupdate -group SPI_FSM/LOGIC -radix unsigned -childformat {{{/tb/spi_gen_inst/bit_cnt[31]} -radix unsigned} {{/tb/spi_gen_inst/bit_cnt[30]} -radix unsigned} {{/tb/spi_gen_inst/bit_cnt[29]} -radix unsigned} {{/tb/spi_gen_inst/bit_cnt[28]} -radix unsigned} {{/tb/spi_gen_inst/bit_cnt[27]} -radix unsigned} {{/tb/spi_gen_inst/bit_cnt[26]} -radix unsigned} {{/tb/spi_gen_inst/bit_cnt[25]} -radix unsigned} {{/tb/spi_gen_inst/bit_cnt[24]} -radix unsigned} {{/tb/spi_gen_inst/bit_cnt[23]} -radix unsigned} {{/tb/spi_gen_inst/bit_cnt[22]} -radix unsigned} {{/tb/spi_gen_inst/bit_cnt[21]} -radix unsigned} {{/tb/spi_gen_inst/bit_cnt[20]} -radix unsigned} {{/tb/spi_gen_inst/bit_cnt[19]} -radix unsigned} {{/tb/spi_gen_inst/bit_cnt[18]} -radix unsigned} {{/tb/spi_gen_inst/bit_cnt[17]} -radix unsigned} {{/tb/spi_gen_inst/bit_cnt[16]} -radix unsigned} {{/tb/spi_gen_inst/bit_cnt[15]} -radix unsigned} {{/tb/spi_gen_inst/bit_cnt[14]} -radix unsigned} {{/tb/spi_gen_inst/bit_cnt[13]} -radix unsigned} {{/tb/spi_gen_inst/bit_cnt[12]} -radix unsigned} {{/tb/spi_gen_inst/bit_cnt[11]} -radix unsigned} {{/tb/spi_gen_inst/bit_cnt[10]} -radix unsigned} {{/tb/spi_gen_inst/bit_cnt[9]} -radix unsigned} {{/tb/spi_gen_inst/bit_cnt[8]} -radix unsigned} {{/tb/spi_gen_inst/bit_cnt[7]} -radix unsigned} {{/tb/spi_gen_inst/bit_cnt[6]} -radix unsigned} {{/tb/spi_gen_inst/bit_cnt[5]} -radix unsigned} {{/tb/spi_gen_inst/bit_cnt[4]} -radix unsigned} {{/tb/spi_gen_inst/bit_cnt[3]} -radix unsigned} {{/tb/spi_gen_inst/bit_cnt[2]} -radix unsigned} {{/tb/spi_gen_inst/bit_cnt[1]} -radix unsigned} {{/tb/spi_gen_inst/bit_cnt[0]} -radix unsigned}} -subitemconfig {{/tb/spi_gen_inst/bit_cnt[31]} {-height 15 -radix unsigned} {/tb/spi_gen_inst/bit_cnt[30]} {-height 15 -radix unsigned} {/tb/spi_gen_inst/bit_cnt[29]} {-height 15 -radix unsigned} {/tb/spi_gen_inst/bit_cnt[28]} {-height 15 -radix unsigned} {/tb/spi_gen_inst/bit_cnt[27]} {-height 15 -radix unsigned} {/tb/spi_gen_inst/bit_cnt[26]} {-height 15 -radix unsigned} {/tb/spi_gen_inst/bit_cnt[25]} {-height 15 -radix unsigned} {/tb/spi_gen_inst/bit_cnt[24]} {-height 15 -radix unsigned} {/tb/spi_gen_inst/bit_cnt[23]} {-height 15 -radix unsigned} {/tb/spi_gen_inst/bit_cnt[22]} {-height 15 -radix unsigned} {/tb/spi_gen_inst/bit_cnt[21]} {-height 15 -radix unsigned} {/tb/spi_gen_inst/bit_cnt[20]} {-height 15 -radix unsigned} {/tb/spi_gen_inst/bit_cnt[19]} {-height 15 -radix unsigned} {/tb/spi_gen_inst/bit_cnt[18]} {-height 15 -radix unsigned} {/tb/spi_gen_inst/bit_cnt[17]} {-height 15 -radix unsigned} {/tb/spi_gen_inst/bit_cnt[16]} {-height 15 -radix unsigned} {/tb/spi_gen_inst/bit_cnt[15]} {-height 15 -radix unsigned} {/tb/spi_gen_inst/bit_cnt[14]} {-height 15 -radix unsigned} {/tb/spi_gen_inst/bit_cnt[13]} {-height 15 -radix unsigned} {/tb/spi_gen_inst/bit_cnt[12]} {-height 15 -radix unsigned} {/tb/spi_gen_inst/bit_cnt[11]} {-height 15 -radix unsigned} {/tb/spi_gen_inst/bit_cnt[10]} {-height 15 -radix unsigned} {/tb/spi_gen_inst/bit_cnt[9]} {-height 15 -radix unsigned} {/tb/spi_gen_inst/bit_cnt[8]} {-height 15 -radix unsigned} {/tb/spi_gen_inst/bit_cnt[7]} {-height 15 -radix unsigned} {/tb/spi_gen_inst/bit_cnt[6]} {-height 15 -radix unsigned} {/tb/spi_gen_inst/bit_cnt[5]} {-height 15 -radix unsigned} {/tb/spi_gen_inst/bit_cnt[4]} {-height 15 -radix unsigned} {/tb/spi_gen_inst/bit_cnt[3]} {-height 15 -radix unsigned} {/tb/spi_gen_inst/bit_cnt[2]} {-height 15 -radix unsigned} {/tb/spi_gen_inst/bit_cnt[1]} {-height 15 -radix unsigned} {/tb/spi_gen_inst/bit_cnt[0]} {-height 15 -radix unsigned}} /tb/spi_gen_inst/bit_cnt
add wave -noupdate -group SPI_FSM/LOGIC -radix unsigned /tb/spi_gen_inst/ram_addr
add wave -noupdate -group SPI_FSM/LOGIC -radix hexadecimal /tb/spi_gen_inst/send_word
add wave -noupdate -expand -group SPI_OUTPUT -color Khaki /tb/spi_gen_inst/spi_cs
add wave -noupdate -expand -group SPI_OUTPUT -color Khaki /tb/spi_gen_inst/spi_sck
add wave -noupdate -expand -group SPI_OUTPUT -color Khaki /tb/spi_gen_inst/spi_sdo
add wave -noupdate -expand -group SPI_OUTPUT -color Khaki /tb/spi_gen_inst/spi_sdo_d
add wave -noupdate -expand -group SPI_OUTPUT -color Khaki /tb/spi_gen_inst/spi_sdi
add wave -noupdate -expand -group SPI_OUTPUT -color Khaki /tb/spi_gen_inst/spi_sdi_as_output
add wave -noupdate -expand -group SPI_OUTPUT -color {Orange Red} -radix hexadecimal /tb/spi_gen_inst/spi_rx_data
add wave -noupdate -expand -group {Mia Input} -color {Medium Orchid} /tb/Mia_inst/clk
add wave -noupdate -expand -group {Mia Input} -color {Medium Orchid} /tb/Mia_inst/scs
add wave -noupdate -expand -group {Mia Input} -color {Medium Orchid} /tb/Mia_inst/sdo_as_in
add wave -noupdate -expand -group {Mia Input} -color {Medium Orchid} /tb/Mia_inst/sck
add wave -noupdate -expand -group {Mia Input} -color {Medium Orchid} /tb/Mia_inst/sdi
add wave -noupdate -expand -group {Mia Input} -color {Medium Orchid} /tb/Mia_inst/sdo
add wave -noupdate -expand -group Mia_logic /tb/Mia_inst/_scs
add wave -noupdate -expand -group Mia_logic /tb/Mia_inst/spi_bit_15
add wave -noupdate -expand -group Mia_logic /tb/Mia_inst/set_tx_data
add wave -noupdate -expand -group Mia_logic -radix hexadecimal /tb/Mia_inst/tx_data
add wave -noupdate -expand -group Mia_logic -radix unsigned /tb/Mia_inst/spi_bit_cnt
add wave -noupdate -expand -group Mia_logic /tb/Mia_inst/spi_data_recv
add wave -noupdate -expand -group Mia_logic -radix unsigned /tb/Mia_inst/spi_word_cnt
add wave -noupdate -expand -group Mia_logic -radix hexadecimal /tb/Mia_inst/spi_rx_data
add wave -noupdate -expand -group Mia_logic -color Plum -radix unsigned -childformat {{{/tb/Mia_inst/state[2]} -radix unsigned} {{/tb/Mia_inst/state[1]} -radix unsigned} {{/tb/Mia_inst/state[0]} -radix unsigned}} -subitemconfig {{/tb/Mia_inst/state[2]} {-color Plum -height 15 -radix unsigned} {/tb/Mia_inst/state[1]} {-color Plum -height 15 -radix unsigned} {/tb/Mia_inst/state[0]} {-color Plum -height 15 -radix unsigned}} /tb/Mia_inst/state
add wave -noupdate -expand -group Mia_logic -radix hexadecimal -childformat {{{/tb/Mia_inst/magic_r_w[15]} -radix hexadecimal} {{/tb/Mia_inst/magic_r_w[14]} -radix hexadecimal} {{/tb/Mia_inst/magic_r_w[13]} -radix hexadecimal} {{/tb/Mia_inst/magic_r_w[12]} -radix hexadecimal} {{/tb/Mia_inst/magic_r_w[11]} -radix hexadecimal} {{/tb/Mia_inst/magic_r_w[10]} -radix hexadecimal} {{/tb/Mia_inst/magic_r_w[9]} -radix hexadecimal} {{/tb/Mia_inst/magic_r_w[8]} -radix hexadecimal} {{/tb/Mia_inst/magic_r_w[7]} -radix hexadecimal} {{/tb/Mia_inst/magic_r_w[6]} -radix hexadecimal} {{/tb/Mia_inst/magic_r_w[5]} -radix hexadecimal} {{/tb/Mia_inst/magic_r_w[4]} -radix hexadecimal} {{/tb/Mia_inst/magic_r_w[3]} -radix hexadecimal} {{/tb/Mia_inst/magic_r_w[2]} -radix hexadecimal} {{/tb/Mia_inst/magic_r_w[1]} -radix hexadecimal} {{/tb/Mia_inst/magic_r_w[0]} -radix hexadecimal}} -subitemconfig {{/tb/Mia_inst/magic_r_w[15]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_r_w[14]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_r_w[13]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_r_w[12]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_r_w[11]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_r_w[10]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_r_w[9]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_r_w[8]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_r_w[7]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_r_w[6]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_r_w[5]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_r_w[4]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_r_w[3]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_r_w[2]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_r_w[1]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_r_w[0]} {-height 15 -radix hexadecimal}} /tb/Mia_inst/magic_r_w
add wave -noupdate -expand -group Mia_logic -radix hexadecimal /tb/Mia_inst/magic_addr
add wave -noupdate -expand -group Mia_logic -radix hexadecimal -childformat {{{/tb/Mia_inst/magic_size[31]} -radix hexadecimal} {{/tb/Mia_inst/magic_size[30]} -radix hexadecimal} {{/tb/Mia_inst/magic_size[29]} -radix hexadecimal} {{/tb/Mia_inst/magic_size[28]} -radix hexadecimal} {{/tb/Mia_inst/magic_size[27]} -radix hexadecimal} {{/tb/Mia_inst/magic_size[26]} -radix hexadecimal} {{/tb/Mia_inst/magic_size[25]} -radix hexadecimal} {{/tb/Mia_inst/magic_size[24]} -radix hexadecimal} {{/tb/Mia_inst/magic_size[23]} -radix hexadecimal} {{/tb/Mia_inst/magic_size[22]} -radix hexadecimal} {{/tb/Mia_inst/magic_size[21]} -radix hexadecimal} {{/tb/Mia_inst/magic_size[20]} -radix hexadecimal} {{/tb/Mia_inst/magic_size[19]} -radix hexadecimal} {{/tb/Mia_inst/magic_size[18]} -radix hexadecimal} {{/tb/Mia_inst/magic_size[17]} -radix hexadecimal} {{/tb/Mia_inst/magic_size[16]} -radix hexadecimal} {{/tb/Mia_inst/magic_size[15]} -radix hexadecimal} {{/tb/Mia_inst/magic_size[14]} -radix hexadecimal} {{/tb/Mia_inst/magic_size[13]} -radix hexadecimal} {{/tb/Mia_inst/magic_size[12]} -radix hexadecimal} {{/tb/Mia_inst/magic_size[11]} -radix hexadecimal} {{/tb/Mia_inst/magic_size[10]} -radix hexadecimal} {{/tb/Mia_inst/magic_size[9]} -radix hexadecimal} {{/tb/Mia_inst/magic_size[8]} -radix hexadecimal} {{/tb/Mia_inst/magic_size[7]} -radix hexadecimal} {{/tb/Mia_inst/magic_size[6]} -radix hexadecimal} {{/tb/Mia_inst/magic_size[5]} -radix hexadecimal} {{/tb/Mia_inst/magic_size[4]} -radix hexadecimal} {{/tb/Mia_inst/magic_size[3]} -radix hexadecimal} {{/tb/Mia_inst/magic_size[2]} -radix hexadecimal} {{/tb/Mia_inst/magic_size[1]} -radix hexadecimal} {{/tb/Mia_inst/magic_size[0]} -radix hexadecimal}} -subitemconfig {{/tb/Mia_inst/magic_size[31]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_size[30]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_size[29]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_size[28]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_size[27]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_size[26]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_size[25]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_size[24]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_size[23]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_size[22]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_size[21]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_size[20]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_size[19]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_size[18]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_size[17]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_size[16]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_size[15]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_size[14]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_size[13]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_size[12]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_size[11]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_size[10]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_size[9]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_size[8]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_size[7]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_size[6]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_size[5]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_size[4]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_size[3]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_size[2]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_size[1]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/magic_size[0]} {-height 15 -radix hexadecimal}} /tb/Mia_inst/magic_size
add wave -noupdate -expand -group Mia_logic -radix unsigned -childformat {{{/tb/Mia_inst/op_word_cnt[31]} -radix unsigned} {{/tb/Mia_inst/op_word_cnt[30]} -radix unsigned} {{/tb/Mia_inst/op_word_cnt[29]} -radix unsigned} {{/tb/Mia_inst/op_word_cnt[28]} -radix unsigned} {{/tb/Mia_inst/op_word_cnt[27]} -radix unsigned} {{/tb/Mia_inst/op_word_cnt[26]} -radix unsigned} {{/tb/Mia_inst/op_word_cnt[25]} -radix unsigned} {{/tb/Mia_inst/op_word_cnt[24]} -radix unsigned} {{/tb/Mia_inst/op_word_cnt[23]} -radix unsigned} {{/tb/Mia_inst/op_word_cnt[22]} -radix unsigned} {{/tb/Mia_inst/op_word_cnt[21]} -radix unsigned} {{/tb/Mia_inst/op_word_cnt[20]} -radix unsigned} {{/tb/Mia_inst/op_word_cnt[19]} -radix unsigned} {{/tb/Mia_inst/op_word_cnt[18]} -radix unsigned} {{/tb/Mia_inst/op_word_cnt[17]} -radix unsigned} {{/tb/Mia_inst/op_word_cnt[16]} -radix unsigned} {{/tb/Mia_inst/op_word_cnt[15]} -radix unsigned} {{/tb/Mia_inst/op_word_cnt[14]} -radix unsigned} {{/tb/Mia_inst/op_word_cnt[13]} -radix unsigned} {{/tb/Mia_inst/op_word_cnt[12]} -radix unsigned} {{/tb/Mia_inst/op_word_cnt[11]} -radix unsigned} {{/tb/Mia_inst/op_word_cnt[10]} -radix unsigned} {{/tb/Mia_inst/op_word_cnt[9]} -radix unsigned} {{/tb/Mia_inst/op_word_cnt[8]} -radix unsigned} {{/tb/Mia_inst/op_word_cnt[7]} -radix unsigned} {{/tb/Mia_inst/op_word_cnt[6]} -radix unsigned} {{/tb/Mia_inst/op_word_cnt[5]} -radix unsigned} {{/tb/Mia_inst/op_word_cnt[4]} -radix unsigned} {{/tb/Mia_inst/op_word_cnt[3]} -radix unsigned} {{/tb/Mia_inst/op_word_cnt[2]} -radix unsigned} {{/tb/Mia_inst/op_word_cnt[1]} -radix unsigned} {{/tb/Mia_inst/op_word_cnt[0]} -radix unsigned}} -subitemconfig {{/tb/Mia_inst/op_word_cnt[31]} {-height 15 -radix unsigned} {/tb/Mia_inst/op_word_cnt[30]} {-height 15 -radix unsigned} {/tb/Mia_inst/op_word_cnt[29]} {-height 15 -radix unsigned} {/tb/Mia_inst/op_word_cnt[28]} {-height 15 -radix unsigned} {/tb/Mia_inst/op_word_cnt[27]} {-height 15 -radix unsigned} {/tb/Mia_inst/op_word_cnt[26]} {-height 15 -radix unsigned} {/tb/Mia_inst/op_word_cnt[25]} {-height 15 -radix unsigned} {/tb/Mia_inst/op_word_cnt[24]} {-height 15 -radix unsigned} {/tb/Mia_inst/op_word_cnt[23]} {-height 15 -radix unsigned} {/tb/Mia_inst/op_word_cnt[22]} {-height 15 -radix unsigned} {/tb/Mia_inst/op_word_cnt[21]} {-height 15 -radix unsigned} {/tb/Mia_inst/op_word_cnt[20]} {-height 15 -radix unsigned} {/tb/Mia_inst/op_word_cnt[19]} {-height 15 -radix unsigned} {/tb/Mia_inst/op_word_cnt[18]} {-height 15 -radix unsigned} {/tb/Mia_inst/op_word_cnt[17]} {-height 15 -radix unsigned} {/tb/Mia_inst/op_word_cnt[16]} {-height 15 -radix unsigned} {/tb/Mia_inst/op_word_cnt[15]} {-height 15 -radix unsigned} {/tb/Mia_inst/op_word_cnt[14]} {-height 15 -radix unsigned} {/tb/Mia_inst/op_word_cnt[13]} {-height 15 -radix unsigned} {/tb/Mia_inst/op_word_cnt[12]} {-height 15 -radix unsigned} {/tb/Mia_inst/op_word_cnt[11]} {-height 15 -radix unsigned} {/tb/Mia_inst/op_word_cnt[10]} {-height 15 -radix unsigned} {/tb/Mia_inst/op_word_cnt[9]} {-height 15 -radix unsigned} {/tb/Mia_inst/op_word_cnt[8]} {-height 15 -radix unsigned} {/tb/Mia_inst/op_word_cnt[7]} {-height 15 -radix unsigned} {/tb/Mia_inst/op_word_cnt[6]} {-height 15 -radix unsigned} {/tb/Mia_inst/op_word_cnt[5]} {-height 15 -radix unsigned} {/tb/Mia_inst/op_word_cnt[4]} {-height 15 -radix unsigned} {/tb/Mia_inst/op_word_cnt[3]} {-height 15 -radix unsigned} {/tb/Mia_inst/op_word_cnt[2]} {-height 15 -radix unsigned} {/tb/Mia_inst/op_word_cnt[1]} {-height 15 -radix unsigned} {/tb/Mia_inst/op_word_cnt[0]} {-height 15 -radix unsigned}} /tb/Mia_inst/op_word_cnt
add wave -noupdate -expand -group Mia_logic -radix hexadecimal /tb/Mia_inst/_l_data
add wave -noupdate -expand -group Mia_logic -radix hexadecimal /tb/Mia_inst/_l_addr
add wave -noupdate /tb/Mia_inst/bus_req
add wave -noupdate /tb/Mia_inst/sram_rd
add wave -noupdate /tb/Mia_inst/sram_lwr
add wave -noupdate /tb/Mia_inst/sram_hwr
add wave -noupdate -radix hexadecimal -childformat {{{/tb/Mia_inst/sram_addr_out[18]} -radix hexadecimal} {{/tb/Mia_inst/sram_addr_out[17]} -radix hexadecimal} {{/tb/Mia_inst/sram_addr_out[16]} -radix hexadecimal} {{/tb/Mia_inst/sram_addr_out[15]} -radix hexadecimal} {{/tb/Mia_inst/sram_addr_out[14]} -radix hexadecimal} {{/tb/Mia_inst/sram_addr_out[13]} -radix hexadecimal} {{/tb/Mia_inst/sram_addr_out[12]} -radix hexadecimal} {{/tb/Mia_inst/sram_addr_out[11]} -radix hexadecimal} {{/tb/Mia_inst/sram_addr_out[10]} -radix hexadecimal} {{/tb/Mia_inst/sram_addr_out[9]} -radix hexadecimal} {{/tb/Mia_inst/sram_addr_out[8]} -radix hexadecimal} {{/tb/Mia_inst/sram_addr_out[7]} -radix hexadecimal} {{/tb/Mia_inst/sram_addr_out[6]} -radix hexadecimal} {{/tb/Mia_inst/sram_addr_out[5]} -radix hexadecimal} {{/tb/Mia_inst/sram_addr_out[4]} -radix hexadecimal} {{/tb/Mia_inst/sram_addr_out[3]} -radix hexadecimal} {{/tb/Mia_inst/sram_addr_out[2]} -radix hexadecimal} {{/tb/Mia_inst/sram_addr_out[1]} -radix hexadecimal}} -subitemconfig {{/tb/Mia_inst/sram_addr_out[18]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/sram_addr_out[17]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/sram_addr_out[16]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/sram_addr_out[15]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/sram_addr_out[14]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/sram_addr_out[13]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/sram_addr_out[12]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/sram_addr_out[11]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/sram_addr_out[10]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/sram_addr_out[9]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/sram_addr_out[8]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/sram_addr_out[7]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/sram_addr_out[6]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/sram_addr_out[5]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/sram_addr_out[4]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/sram_addr_out[3]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/sram_addr_out[2]} {-height 15 -radix hexadecimal} {/tb/Mia_inst/sram_addr_out[1]} {-height 15 -radix hexadecimal}} /tb/Mia_inst/sram_addr_out
add wave -noupdate -radix hexadecimal /tb/Mia_inst/sram_data_out
add wave -noupdate -radix hexadecimal /tb/Mia_inst/sram_data_in
add wave -noupdate /tb/Mia_inst/rst_out
TreeUpdate [SetDefaultTree]
WaveRestoreCursors {{Cursor 1} {1150 ps} 0}
quietly wave cursor active 1
configure wave -namecolwidth 150
configure wave -valuecolwidth 100
configure wave -justifyvalue left
configure wave -signalnamewidth 1
configure wave -snapdistance 10
configure wave -datasetprefix 0
configure wave -rowmargin 4
configure wave -childrowmargin 2
configure wave -gridoffset 0
configure wave -gridperiod 1
configure wave -griddelta 40
configure wave -timeline 0
configure wave -timelineunits ps
update
WaveRestoreZoom {0 ps} {21 ns}
